Mutual Fund ---> AFSC ---> Return Upload Panel - Bug #6405

| have created new web user & new return upload of today's date but in history it is showing 2 more

records of 2020 year with TBR resubmit comments. why?
04/21/2023 11:30 AM - priyanka Sharma

Status: Resolved Start date: 04/21/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202304211129-ttirk.png

It should show history of new uploaded return only

History

#1 - 04/25/2023 01:24 PM - priyanka Sharma

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/03/2023 04:22 PM - Dharmanshu Gupta

- Status changed from New to Resolved
